# Changing the Redirect Behavior When Using bit

If your payment page uses [bit](/enterprise/available-payment-options/digital-wallets.md#bit) as a payment method, the `disableBitRedirect` property of `uiCustomData` lets you change the redirect behavior on mobile devices after completing a payment in the bit application.

By default, after completing a payment in the bit application, the customer is redirected straight to the success or cancel URL on your merchant website.

If you set `disableBitRedirect` to `true`, the customer is first redirected to a static page asking them to return to the original payment page where the transaction started.

```json
<paymentPageData>
    <ppsJSONConfig>
        {
         "uiCustomData": {
            "disableBitRedirect": true
          }
        }
    </ppsJSONConfig>
</paymentPageData>
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.hyp.co.il/enterprise/changing-the-default-payment-page-appearance/changing-the-redirect-behavior-when-using-bit.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
